/* Trial versions */
"demoVersionSalute" = "Thanks for trying ##applicationName##!";
"demoVersionPeriodDetails" = "This demo version will be fully functional for %d days. /// ##demoVersionPeriodDetails_after##";
"demoVersionPeriodDetails_after" = "After that period, you will only be able to view your data when you buy the full version from the Mac App Store. /// ##supportEmail##";
"demoVersionExpiredDetails" = "This demo version has expired. /// ##demoVersionPeriodDetails_after##";
"demoVersionValidationFailedDetails" = "In order to validate its expiration status, ##applicationName## requires an internet connection. /// ##demoVersionValidationFailedDetails_personal##";
"demoVersionValidationFailedDetails_personal" = "To protect your privacy, no personal data will be sent to the license-server but an anonymous key identifying this demo version. /// ##supportEmail##";
"buyApplication" = "Buy ##applicationName##";
"supportEmail" = "If you have trouble, questions or suggestions, please contact me at berbie@gmail.com";

